## puppet-module-designate 13.1.0

=== debian/changelog ===
puppet-module-designate (13.1.0-1) unstable; urgency=medium

  * Initial release (Closes: #901683).

 -- Thomas Goirand <zigo@debian.org>  Sat, 16 Jun 2018 16:24:08 +0200
