## puppet-module-designate 15.4.0

=== debian/changelog ===
puppet-module-designate (15.4.0-4~bpo10+1) UNRELEASED; urgency=medium

  [ Thomas Goirand ]
  * Add Add-amqp_auto_delete-and-rabbit_transient_queues_ttl-params.patch.

  [ Jenkins ]
  * Rebuilt by bop.

 -- Jenkins <jenkins@buster-train.debian.net>  Tue, 18 Mar 2025 07:34:13 +0000

puppet-module-designate (15.4.0-3) unstable; urgency=medium

  * Depends on puppet, not puppet-common.

 -- Thomas Goirand <zigo@debian.org>  Tue, 24 Mar 2020 09:57:14 +0100

puppet-module-designate (15.4.0-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.1.

  [ Thomas Goirand ]
  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Wed, 23 Oct 2019 00:17:40 +0200

puppet-module-designate (15.4.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Tue, 08 Oct 2019 10:51:53 +0200

puppet-module-designate (15.2.0-1) experimental; urgency=medium

  * New upstream release.
  * Fixed min version of runtime depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Sun, 29 Sep 2019 11:26:35 +0200

puppet-module-designate (14.4.0-3) unstable; urgency=medium

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.0.

  [ Thomas Goirand ]
  * Switch build-dependencies to Python 3 (Closes: #937351).

 -- Thomas Goirand <zigo@debian.org>  Thu, 05 Sep 2019 20:29:50 +0200
