=== debian/control ===
--- 
+++ 
@@ -7,10 +7,10 @@
 Build-Depends:
  debhelper-compat (= 10),
  openstack-pkg-tools,
- python-all,
- python-pbr,
- python-setuptools,
-Standards-Version: 4.3.0
+ python3-all,
+ python3-pbr,
+ python3-setuptools,
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/openstack-team/puppet/puppet-module-designate
 Vcs-Git: https://salsa.debian.org/openstack-team/puppet/puppet-module-designate.git
 Homepage: https://github.com/openstack/puppet-designate
@@ -18,15 +18,15 @@
 Package: puppet-module-designate
 Architecture: all
 Depends:
- puppet-common,
- puppet-module-cinder (>= 14.4.0),
+ puppet,
+ puppet-module-cinder (>= 15.4.0),
  puppet-module-duritong-sysctl,
- puppet-module-glance (>= 14.4.0),
- puppet-module-ironic (>= 14.4.0),
+ puppet-module-glance (>= 15.4.0),
+ puppet-module-ironic (>= 15.4.0),
  puppet-module-joshuabaird-ipaclient,
- puppet-module-keystone (>= 14.4.0),
- puppet-module-openstacklib (>= 14.4.0),
- puppet-module-oslo (>= 14.4.0),
+ puppet-module-keystone (>= 15.4.0),
+ puppet-module-openstacklib (>= 15.4.0),
+ puppet-module-oslo (>= 15.4.0),
  puppet-module-puppetlabs-apache,
  puppet-module-puppetlabs-inifile,
  puppet-module-puppetlabs-mysql,
