## puppet-module-designate 18.4.0

=== debian/changelog ===
puppet-module-designate (18.4.0-4~bpo11+1) UNRELEASED; urgency=medium

  [ Thomas Goirand ]
  * Add Add-support-for-designate_api_uwsgi_config-in-Debian.patch.
  * Add Switch-to-ini_settings.patch.
  * Add add_designate_tlds_config.patch.
  * Add Add-amqp_auto_delete-and-rabbit_transient_queues_ttl-params.patch.

  [ Jenkins ]
  * Rebuilt by bop.

 -- Jenkins <jenkins@bullseye-wallaby.debian.net>  Tue, 18 Mar 2025 07:34:50 +0000

puppet-module-designate (18.4.0-2) unstable; urgency=medium

  * Upload to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 16 Aug 2021 17:11:36 +0200

puppet-module-designate (18.4.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Tue, 06 Apr 2021 12:47:52 +0200

puppet-module-designate (18.3.0-1) experimental; urgency=medium

  * New upstream release.
  * Fixed depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Thu, 25 Mar 2021 21:24:20 +0100

puppet-module-designate (18.2.0-1) experimental; urgency=medium

  * Fixed debian/watch.
  * Add a debian/salsa-ci.yml.
  * New upstream release.
  * Fixed depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Tue, 23 Mar 2021 10:47:00 +0100
