=== debian/control ===
--- 
+++ 
@@ -20,9 +20,9 @@
 Depends:
  puppet,
  puppet-module-antonlindstrom-powerdns,
- puppet-module-keystone (>= 17.4.0),
- puppet-module-openstacklib (>= 17.4.0),
- puppet-module-oslo (>= 17.4.0),
+ puppet-module-keystone (>= 18.3.0),
+ puppet-module-openstacklib (>= 18.3.0),
+ puppet-module-oslo (>= 18.3.0),
  puppet-module-puppetlabs-inifile,
  puppet-module-puppetlabs-stdlib,
  puppet-module-theforeman-dns,
