## puppet-module-designate 19.4.0

=== debian/changelog ===
puppet-module-designate (19.4.0-3) unstable; urgency=medium

  * Add Switch-to-ini_settings.patch.

 -- Thomas Goirand <zigo@debian.org>  Fri, 21 Jan 2022 18:09:22 +0100

puppet-module-designate (19.4.0-2) unstable; urgency=medium

  * Clean-up update-alternatives handling.

 -- Thomas Goirand <zigo@debian.org>  Wed, 05 Jan 2022 09:37:20 +0100

puppet-module-designate (19.4.0-1) unstable; urgency=medium

  * New upstream release.
  * Fixed depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Tue, 19 Oct 2021 10:42:31 +0200

puppet-module-designate (19.3.0-1) unstable; urgency=medium

  * Uploading to unstable.
  * New upstream release.
  * Fixed depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Thu, 30 Sep 2021 14:24:23 +0200

puppet-module-designate (19.2.0-1) experimental; urgency=medium

  * New upstream release.
  * Fixed depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 27 Sep 2021 13:44:02 +0200
