=== debian/control ===
--- 
+++ 
@@ -19,10 +19,9 @@
 Architecture: all
 Depends:
  puppet,
- puppet-module-antonlindstrom-powerdns,
- puppet-module-keystone (>= 18.3.0),
- puppet-module-openstacklib (>= 18.3.0),
- puppet-module-oslo (>= 18.3.0),
+ puppet-module-keystone (>= 19.4.0),
+ puppet-module-openstacklib (>= 19.4.0),
+ puppet-module-oslo (>= 19.4.0),
  puppet-module-puppetlabs-inifile,
  puppet-module-puppetlabs-stdlib,
  puppet-module-theforeman-dns,
