## puppet-module-designate 20.3.0

=== debian/changelog ===
puppet-module-designate (20.3.0-1) unstable; urgency=medium

  * New upstream release.
  * Fixed depends for this release.
  * Removed Switch-to-ini_settings.patch applied upstream.
  * Commit new remainings of above patch: fix-api-number-of-threads.patch.

 -- Thomas Goirand <zigo@debian.org>  Tue, 05 Apr 2022 14:18:34 +0200

puppet-module-designate (20.2.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Fri, 25 Mar 2022 13:46:24 +0100

puppet-module-designate (20.2.0-1) experimental; urgency=medium

  * New upstream release.
  * Fixed depends for this release.
  * Fixed Switch-to-ini_settings.patch.

 -- Thomas Goirand <zigo@debian.org>  Mon, 14 Mar 2022 23:36:30 +0100
