## puppet-module-designate 21.0.0

=== debian/changelog ===
puppet-module-designate (21.0.0-2) unstable; urgency=medium

  * Add add_designate_tlds_config.patch.

 -- Thomas Goirand <zigo@debian.org>  Thu, 16 Feb 2023 12:20:54 +0100

puppet-module-designate (21.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Fixed depends for this release.
  * Install the templates folder.

 -- Thomas Goirand <zigo@debian.org>  Thu, 20 Oct 2022 22:16:07 +0200
