## puppet-module-designate 22.0.0

=== debian/changelog ===
puppet-module-designate (22.0.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Tue, 20 Jun 2023 11:14:31 +0200

puppet-module-designate (22.0.0-1) experimental; urgency=medium

  * New upstream release.
  * Fixed runtime depends versions for this release.
  * Rebased fix-api-number-of-threads.patch.

 -- Thomas Goirand <zigo@debian.org>  Wed, 12 Apr 2023 10:26:46 +0200
