=== debian/control ===
--- 
+++ 
@@ -20,9 +20,9 @@
 Depends:
  puppet,
  puppet-module-puppetlabs-concat,
- puppet-module-keystone (>= 21.0.0),
- puppet-module-openstacklib (>= 21.0.0),
- puppet-module-oslo (>= 21.0.0),
+ puppet-module-keystone (>= 22.0.0),
+ puppet-module-openstacklib (>= 22.0.0),
+ puppet-module-oslo (>= 22.0.0),
  puppet-module-puppetlabs-inifile,
  puppet-module-puppetlabs-stdlib,
  puppet-module-theforeman-dns,
