## puppet-module-designate 25.0.0

=== debian/changelog ===
puppet-module-designate (25.0.0-3~bpo12+1) UNRELEASED; urgency=medium

  * Rebuilt by bop.

 -- Jenkins <jenkins@bookworm-epoxy.debian.net>  Sun, 22 Jun 2025 17:32:30 +0000

puppet-module-designate (25.0.0-3) unstable; urgency=medium

  * d/watch: switch to version=4 and mode=git.
  * Add Add-queue_manager-and-stream_fanout.patch.

 -- Thomas Goirand <zigo@debian.org>  Sun, 22 Jun 2025 19:31:09 +0200

puppet-module-designate (25.0.0-2) unstable; urgency=medium

  * Add Add-amqp_auto_delete-and-rabbit_transient_queues_ttl-params.patch.

 -- Thomas Goirand <zigo@debian.org>  Thu, 13 Mar 2025 12:55:52 +0100

puppet-module-designate (25.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Fixed depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 09 Oct 2024 10:36:18 +0200
