=== debian/control ===
--- 
+++ 
@@ -20,9 +20,9 @@
 Depends:
  puppet,
  puppet-module-puppetlabs-concat,
- puppet-module-keystone (>= 24.0.0),
- puppet-module-openstacklib (>= 24.0.0),
- puppet-module-oslo (>= 24.0.0),
+ puppet-module-keystone (>= 25.0.0),
+ puppet-module-openstacklib (>= 25.0.0),
+ puppet-module-oslo (>= 25.0.0),
  puppet-module-puppetlabs-inifile,
  puppet-module-puppetlabs-stdlib,
  puppet-module-theforeman-dns,
